/// <reference types="react" />
import { Theme } from '../../Theme';
export declare const useStyles: (data?: {
    theme?: Theme;
}) => import("jss").Classes<string>;
export default function Generic(): JSX.Element;
